@font-face {
	font-family: myFirstFont;
	src: url(lgc.ttf);
}

@font-face {
	font-family: LouisGeorgeCafe_regular;
	src: url(/assets/dist/lgc-regular.ttf);
}

@font-face {
	font-family: webnar-bold;
	src: url(/assets/dist/webnar-bold.otf);
}


@font-face {
	font-family: LouisGeorgeCafe;
	src: url(/assets/dist/Louis_George_Cafe.ttf);
}

@font-face {
	font-family: LouisGeorgeCafe_bold;
	src: url(/assets/dist/Louis_George_Cafe_Bold.ttf);
}

@font-face {
	font-family: openSans_regular;
	src: url(/assets/dist/sans/OpenSans-Regular.ttf);
}

@font-face {
	font-family: openSans_light;
	src: url(/assets/dist/sans/OpenSans-Light.ttf);
}

@font-face {
	font-family: openSans_bold;
	src: url(/assets/dist/sans/OpenSans-Bold.ttf);
}

/************************************* Indie DB welcome page **********************************/
body {
	min-height: 100%;
	min-width: 100%;
	box-sizing: border-box;
	margin: 0 auto;
	background-color: #1f1f1f;
	background: #1f1f1f url("/assets/dist/img/homepage-images/homepage-bg.jpg") no-repeat;
	background-position: right bottom;
	font-family: myFirstFont, Arial, Helvetica, sans-serif;
	/* background-attachment: fixed; */
}


html {
	min-height: 100%;
	min-width: 100%;
	box-sizing: border-box;
	background-color: #1f1f1f;
	background: #1f1f1f;
}

/* .body-main-wrapper {
	font-family: myFirstFont;
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-wrap: wrap;
} */
.indieboost-underline-text {
	border-bottom: 2px solid #43c3ff;
}

.tittle-topper {
	padding-top: 0px !important;
}

.case-bolder {
	font-weight: bold;
}

.case-mid-section {
	width: 100%;
	background: #222222;
	min-height: 100%;
	padding-bottom: 60px;
	padding-top: 60px;
	box-shadow: 0px 0px 6px #0c0c0c;
	border-top: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
}

.indieboost-main-header-contener {
	max-width: 1250px;
	margin: 0px auto;
	padding-top: 37px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.indieboost-main-logo-contener {
	padding: 15px;
}

.indieboost-main-mobileLogo-contener {
	display: none;
	padding:15px;
}

.indieboost-main-menu-header-btn-influencer {
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px 25px 10px 25px !important;
	background: #565656;
	color: white;
	/* border: 1px solid #333333 !important; */
	font-family: myFirstFont;
	max-width: 180px;
	/* white-space: nowrap;
	overflow: hidden !important;
	text-overflow: ellipsis; */
}

.indieboost-main-menu-header-btn-signIn {
	margin-left: 10px;
	margin-right: 10px;
	min-width: 100px;
	padding: 10px 25px 10px 25px !important;
	background: #333333;
	color: white !important;
	font-family: myFirstFont;
}

.menu-sign-btn:hover {
	color: orange !important;
}

.indieboost-main-menu-header-contener {
	overflow: hidden;
	display: flex;
	align-items: center;
	align-content: center;
}

.indieboost-main-menu-burger {
	display: none !important;
	margin-right: 20px;
	color: white;
	font-size: 1.2em !important;
	padding: 10px 12px 7px 12px !important;
	text-align: center;
}

.indieboost-create-burger {
	background: #8bc34c;
}

.indieboost-influencer-burger {
	background: #e58e2a;
}

.indieboost-main-menu-burger-expand {
	display: none;
}

/*****************right box *********************/
.indieboost-main-section-separator-top{
	width:1px;
	background:#404040;
	min-height:400px;
	margin-left:20px;
	margin-top:10px;
}

.indieboost-main-section-top-tittle-ask{
	color:#dcdcdc;
	font-family: openSans_light;
}

.indieboost-main-section-top-tittle-ask-list{
	color:#dcdcdc;
	font-family: openSans_light;
	font-size:1.3em;
	padding-left:20px;
}

/******************************** indie boost main content***************/

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

.alert-danger,
.alert-error {
	border-color: #d73925;
	background-color: #dd4b39 !important;
}

.indieboost-center-main-wrapper {
	max-width: 1250px;
	margin: 0px auto;
	padding-top: 128px;
	min-height: 100%;
	padding-bottom: 113px;
}

.gameDev-main-page{
	padding-bottom: 170px !important;
}

.boosts-header-text-sub-tittle {
	font-family: openSans_light;
	color: #dcdcdc;
	font-size: 38px;
	margin-top: 0px;
}

.boosts-header-text-promoText {
	color: #dcdcdc;
	font-family: openSans_light;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0px;
	line-height: 1.3em;
	font-size: 1.3em;
	max-width: 80%;
}

.indieboost-main-section-content {
	max-width: 1250px;
	margin: 0 auto;
	padding: 0px 15px 15px 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: center;
}

.indieboost-main-section-text-contener {
	width: 49%;
}

.indieboost-main-section-text-tittle {
	margin: 0px;
	font-family: openSans_bold;
	color: white;
	font-size: 3.5em;
	padding-top: 35px;
}

.boosts-header-text-tittle {
	margin: 0px;
	font-family: webnar-bold;
	color: #dcdcdc;
	font-size: 3.5em;
	padding-top: 35px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.case-studies {
	font-family: LouisGeorgeCafe;
	font-size: 2.5em;
	text-shadow: 0px 3px 6px black;
}

.indieboost-main-section-text-promoText {
	color: #dcdcdc;
	font-family: openSans_light;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0px;
	line-height: 1.3em;
	font-size: 1.570em;
	max-width: 80%;
}

.indieboost-main-section-text-case {
	color: white;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
}

.indieboost-main-section-text-tittle-secondary {
	color: #eeb335;
	font-size: 2.2em;
	font-family: LouisGeorgeCafe;
	margin-bottom: 0px;
	margin-top: 30px;
}

.indieboost-main-section-text-tittle-secSub {
	color: #e5e5e5;
	font-size: 1.3em;
	font-family: LouisGeorgeCafe;
	margin-top: 0px;
	margin-bottom: 75px;
}

.case-quotes {
	font-family: Arial !important;
}

.indieboost-main-section-text-btn {
	padding: 7px 20px 7px 20px !important;
	font-family: openSans_bold;
	font-size: 14px !important;
	color: white;
	font-weight: 500 !important;
	transition: 0.2s ease-in-out;
}

.indieboost-create-btn {
	background: #8bc34c;
}

.indieboost-influencer-btn {
	background: #e58e2a;
	min-width: 110px !important;
	margin-right: 20px;
}

.indieboost-influencer-btn:hover {
	position: relative;
	top: -2px;
	transition: 0.2s ease-in-out;
}

.indieboost-main-section-text-btn:hover {
	color: white !important
}

.indieboost-learnMore-btn {
	background: white;
	min-width: 120px !important;
	color: black !important;
	transition: 0.2s ease-in-out;
	position: relative;
	top: 0px;
}

.indieboost-learnMore-btn:hover {
	color: black !important;
	position: relative;
	top: -2px;
	transition: 0.2s ease-in-out;
}

.indieboost-learnMore-btn:active {
	color: black !important;
}

.indieboost-main-section-video-contener {
	width: 49%;
	display:flex;
	justify-content: center;
	padding-left:120px;
}

.indieboost-main-section-video {
	height: 321px;
	width: 572px;
	border: 1px solid #333333 !important;
	box-shadow: 0px 0px 9px #080808;
}

.indieboost-main-section-video-case {
	height: 340px;
	width: 565px;
	background: #222222;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 6px #0c0c0c;
	border: 1px solid #2d2d2d;
}

.indieboost-main-section-video-case-inner-video {
	width: 560px;
	height: 315px;
}


/*************************RWD home page ***********************/
@media screen and (max-width:1100px) {
	.indieboost-main-section-content {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.indieboost-main-section-text-contener {
		width: 100%;
		margin-bottom: 50px;
		text-align: center;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}

	.indieboost-main-section-video-contener {
		width: 100%;
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		padding:10px;
	}

	.indieboost-main-section-video {
		border: none !important;
		box-shadow: none !important;
	}

	.indieboost-main-section-text-contener {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.indieboost-main-section-video {
		max-height: 100%;
		max-width: 100%;
	}

	.indieboost-influencer-btn {
		margin-right: 0px;
		min-width: 170px !important;
		margin-bottom: 20px !important;
	}

	.indieboost-learnMore-btn {
		min-width: 170px !important;
	}
}

@media screen and (max-width:800px) {
	.indieboost-main-logo-contener {
		display: none;
	}

	.indieboost-main-mobileLogo-contener {
		display: block;
	}
	.case-mid-section-revrite-item {
		display: flex;
		order: 2;
		padding-top: 30px;
	}

	.indieboost-center-main-wrapper {
		padding-bottom: 0px;
	}

	/* .indieboost-main-menu-header-btn-influencer {
		max-width: 100px;
		margin-bottom: 5px !important;
	} */

	.indieboost-main-section-content {
		padding: 0px;
	}

	.indieboost-main-menu-full {
		display: none;
	}

	.indieboost-main-menu-burger {
		display: block !important;
	}

	.indieboost-main-menu-burger-expand {
		position: absolute;
		left: 0;
		top: 130px;
		width: 100%;
		margin: 0px;
		padding: 10px 0px 10px 0px;
		text-align: center;
		border-top: 1px solid #6f6f6f;
		border-bottom: 1px solid #6f6f6f;
		background: rgba(0, 0, 0, 0.50);
	}

	.indieboost-main-menu-burger-expand-btn {
		font-size: 1.5em;
		list-style-type: none;
		font-family: myFirstFont;
	}

	.indieboost-influencer-burgerMenu-link {
		color: orange;
	}

	.indieboost-influencer-burgerMenu-link:active {
		text-decoration: none;
		color: white;
	}

	.indieboost-influencer-burgerMenu-link:hover {
		text-decoration: none;
		color: white;
	}

	.indieboost-create-burgerMenu-link {
		color: #8bc34c;
	}

	.indieboost-create-burgerMenu-link:active {
		text-decoration: none;
		color: white;
	}

	.indieboost-create-burgerMenu-link:hover {
		text-decoration: none;
		color: white;
	}

	.indieboost-main-menu-burger-expand-item {
		list-style-type: none;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.indieboost-main-menu-header-btn-influencer {
		margin-left: 0px;
		margin-right: 0px;
	}

	.indieboost-main-menu-header-btn-signIn {
		margin-left: 0px;
		margin-right: 0px;
		min-width: 100px;
	}

	.indieboost-main-section-text-contener {
		padding-left: 10px;
		padding-right: 10px;
	}

	.indieboost-main-menu-header-contener {
		margin-right: 20px;
		overflow: hidden;
		display: flex;
	}

	.indieboost-footer-contener {
		padding: 10px;
	}

	.indieboost-footer-menu-contener-list {
		margin: 0px;
		padding: 0px;
	}
	.indieboost-main-header-contener{
		padding-top:0;
	}
}

@media screen and (max-width:600px) {
	.indieboost-center-main-wrapper {
		padding-top: 60px;
	}

	.indieboost-main-section-video-case {
		box-shadow: none;
		border: none;
	}

	.indieboost-main-section-video-case {
		height: 340px;
		width: 100%;
		background: none;
		display: flex;
		align-content: center;
		justify-content: center;
		align-items: center;
		padding-bottom: 30px;
	}

	.indieboost-main-section-video-case-inner-video {
		width: 100%;
		/* height:315px; */
	}
}


/************************ section indie new games on homepage press influencers *****************/

.indieboost-media-second-section-wrapper {
	background: #1a1a1a;
	max-width: 100%;
}

.indieboost-media-second-section-inner {
	max-width: 1250px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 50px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.indieboost-media-header {
	padding-bottom: 20px;
	padding-top: 5px;
}

.indieboost-media-header-tittle {
	font-family: openSans_light;
	font-size: 30px;
	color: #dcdcdc;
}

.indieboost-media-second-section-boxContener {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}

.indieboost-media-smallBox-logo {
	height: 40px;
	width: 40px;
}


.indieboost-media-second-section-smallBox-inner {
	max-width: 389px;
}

.indieboost-media-second-section-smallBox {
	position: relative;
	max-width: 389px;
	max-height: 225px;
	min-height: 225px;
	cursor: pointer;
	margin: 8px;
	transition: 0.3s ease-in-out;
	top: 0;
	left: 0;
}

.indieboost-media-smallBox-gameImage {
	width: 100%;
	height: 100%;
}

.indieboost-media-smallBox-overlay {
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: 0.4s ease-in-out;
}

.indieboost-media-smallBox-logos-contener {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	opacity: 0;
	transition: 0.5s ease-in-out;
	visibility: hidden;
}

.indieboost-media-second-section-smallBox-inner {
	position: absolute;
	bottom: 0px;
	left: 0px;
	opacity: 0;
	transition: 0.5s ease-in-out;
	visibility: hidden;
}

.indieboost-media-textBox {
	padding: 15px;
}

.indieboost-media-textBox-header {
	font-family: openSans_bold;
	color: white;
	font-size: 18px;
}

.indieboost-media-textBox-paragraf {
	font-family: openSans_light;
	color: white;
	font-size: 14px;
}

.indieboost-media-smallBox-viewGame {
	padding: 4px 15px 4px 15px !important;
	font-family: openSans_bold;
	font-size: 14px !important;
	color: black;
	font-weight: 500 !important;
	transition: 0.2s ease-in-out;
	background: white;
}



.indieboost-media-smallBox-learnMore {
	padding: 4px 15px 4px 15px !important;
	font-family: openSans_bold;
	font-size: 14px !important;
	color: white;
	font-weight: 500 !important;
	transition: 0.2s ease-in-out;
	background: #454545;
}

.indieboost-media-smallBox-learnMore:hover {
	color: white !important;
}

.indieboost-media-smallBox-viewMore {
	padding: 4px 10px 4px 10px !important;
	font-family: openSans_bold;
	font-size: 14px !important;
	color: black;
	font-weight: 500 !important;
	transition: 0.2s ease-in-out;
	background: white;
	max-width: 145px;
	margin: 20px auto;
	position: relative;
	top: 0px;
}

.indieboost-media-smallBox-viewMore:hover {
	position: relative;
	top: -2px;
}

/************************** on hover effect *****************/
.indieboost-media-second-section-smallBox:hover {
	box-shadow: 3px 4px 10px black;
	border: 1px solid #4f4f4f;
	position: relative;
	top: -3px;
	left: -3px;
	transition: 0.2s ease-in-out;
}

.indieboost-media-second-section-smallBox:hover .indieboost-media-smallBox-overlay {
	opacity: 1;
	transition: 0.4s ease-in-out;
	visibility: visible;
}

.indieboost-media-second-section-smallBox:hover .indieboost-media-second-section-smallBox-inner {
	opacity: 1;
	transition: 0.5s ease-in-out;
	visibility: visible;
}

.indieboost-media-second-section-smallBox:hover .indieboost-media-smallBox-logos-contener {
	opacity: 1;
	transition: 0.5s ease-in-out;
	visibility: visible;
}

@media screen and (max-width:1200px) {
	.indieboost-media-second-section-boxContener {
		justify-content: center;
	}
}

@media screen and (max-width:400px) {
	.indieboost-media-second-section-smallBox {
		margin: 8px 0px 8px 0px;
	}
}


/************************ new footer*******************************/

.indieboost-footer-contener {
	background: #222222;
	width: 100%;
	padding: 0px 10px 20px 10px;
	border-top: 1px solid #2d2d2d;
}

.indieboost-footer-contener-inner {
	margin: 0 auto;
	margin-bottom: 10px;
	max-width: 1200px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.indieboost-social-icons-contener {
	max-width: 400px;
	margin: 15px 15px 25px 15px;
}

.indieboost-social-icon {
	display: inline-block;
	color: #7b7b7b;
	font-size: 27px;
	margin: 5px;
	transition: 0.3s ease-in-out;
}

.indieboost-social-icon:hover {
	transition: 0.3s ease-in-out;
	color: rgb(189, 189, 189);
}

/************************** footer lists ***********************/


.indieBoost-footer-lists-contener {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom:20px;
}

.indieBoost-footer-lists-inner {
	max-width: 1050px;
	display: flex;
	justify-content: space-between;
	align-content: center;
}

.indieBoost-footer-list-box{
	width:200px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:20px;
}

.indieBoost-footer-list-city {
	color: #29a9b9;
	font-family: openSans_light;
	font-size: 16px;
	margin: 0;
	text-align: left;
}

.indieBoost-footer-list-tittle {
	color: #b8b8b8;
	font-family: openSans_bold;
	font-size: 16px;
	text-transform: uppercase;
}


.indieBoost-footer-list{
	margin:0;
	padding:0;
}
.indieBoost-footer-list-item-link {
	color: #919191 !important;
	font-family: openSans_regular;
	font-size: 16px;
	transition: 0.3s ease-in-out;
}

.indieBoost-footer-list-item-link:hover {
	color: #29a9b9;
	transition: 0.3s ease-in-out;
	text-decoration: none;
}

.indieBoost-footer-list-item-link:focus {
	color: #919191;
}

.indieBoost-footer-list-item {
	list-style-type: none;
	text-align: left;
}
.indieBoost-footer-list-item:nth-child(n+2) {
	padding-top:5px;
	padding-bottom:5px;
}


@media screen and (max-width:1100px) {
	.indieBoost-footer-lists-inner {
		flex-wrap: wrap;
		align-content: center;
		/* justify-content: center; */

	}
	.indieBoost-footer-list-box {
		width: 160px;
	}

}


/************************** footer rights***********/

.indieboost-footer-rights-contener {
	text-align: center;
	color: #7b7b7b;
	font-size: 1em;
	font-family: openSans_light;
}

.indieboost-footer-rights-dot-cont {
	margin-top: 10px;
}

.indieboost-footer-rights-dotes {
	transform: scale(0.6);
}


@media screen and (max-width:800px) {
	.userBoost-body {
		margin-top: 0px;
	}

	.userBoost-header {
		padding-top: 50px;
	}

	.indieboost-footer-contener {
		padding: 10px;
	}

	.indieboost-main-menu-header-btn-signIn {
		margin-left: 0px;
		margin-right: 0px;
		min-width: 100px;
	}
	.indieBoost-footer-list-box:nth-child(1) {
		width:100%;
	}
	.indieBoost-footer-list-city{
		text-align: center;
	}
}



@media screen and (max-width:500px) {

	.userBoost-footer {
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
		flex-direction: column;
	}

	.indieboost-footer-menu-contener-list {
		margin: 0px;
		padding: 0px;
	}
}
